Landed
Public APIWidget
POST
/api/v1/widget/conversations/{conversationId}/typing

Authorization

publishableKey
AuthorizationBearer <token>

Workspace publishable key (wk_pub_...). You can also send X-Landed-Widget-Key instead of Authorization.

In: header

Path Parameters

conversationId*string

Header Parameters

X-Landed-Visitor-Token?string

Opaque visitor session token. Returned on the first anonymous submission and required to continue that visitor's conversations.

X-Landed-User-Id?string

Host product id from identify(). Must be sent together with X-Landed-User-Email.

X-Landed-User-Email?string

Host product email from identify(). Must be sent together with X-Landed-User-Id.

Formatemail

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/widget/conversations/string/typing"
{  "status": "accepted"}
{  "error": "string"}
{  "error": "string"}
{  "error": "string"}